Candidates
Get a candidate
curl -X GET "https://example.com/api/public/v2/recruitment/candidates/0"{ "data": { "id": 0, "full_name": "string", "email": "string", "cover_letter": "string", "resume": true, "resume_url": null, "created_by": null, "applications": [ { "id": 0, "disqualified_at": null, "vacancy": { "id": 0, "title": "string" }, "created_at": "string", "updated_at": "string", "pipeline_state": null, "disqualify_reason": null, "insights": { "status": "not_enabled", "match": "no_match", "justification": "string", "must_haves": [ { "criterion": "string", "match": true, "justification": "string" } ], "nice_to_haves": [ { "criterion": "string", "match": true, "justification": "string" } ], "red_flags": [ { "criterion": "string", "match": true, "justification": "string" } ] } } ], "custom_fields": [ null ], "consent": { "status": "string", "consented_at": null, "rejected_at": null, "expired_at": null }, "future_recruitment_consent": { "status": "string", "consented_at": null, "rejected_at": null, "expired_at": null }, "created_at": "string", "updated_at": "string" }}